2019-02-16 08:34 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002095WHDLoad[All Projects] Generalpublic2014-12-10 19:30
ReporterVanDam 
Assigned ToWeplProject InfoHD-Installer for OS-Killer
http://whdload.de/
 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Product Version16.9 
Target Version18.0Fixed in Version18.0 
Summary0002095: snoop on 68040
Descriptionvandam has just posted in the project.WHDLoad forum of English Amiga Board under the title of
WHDLoad final beta version 16.9.

This thread is located at http://eab.abime.net/showthread.php?t=42098

Here is the message that has just been posted:
***************

---Quote (Originally by Wepl)---
Sorry, ATM I have no solution for this. It seems there is some hardware lockup.


Do you need this? Nobody has requested this in the last years. Could be done, not much
difference to the 68060... Will you make some installs then?
---End Quote---
I voted for it some time ago (on EAB ;-), and i need it becouse I have turbo card equiped with
MC68040 and SNOOP option is very useful if you write and test slaves (4 me of course).
TagsNo tags attached.
MachineA1200
CPU68040
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.9
Attached Files

-Relationships
+Relationships

-Notes

note ~0001705

Wepl (manager)

resload_Protect is working now, but I'm unable to get the Snoop stuff running, probably will try to implement other things like 'selectable options in the splash window' before
+Notes

-Issue History
Date Modified Username Field Change
2009-06-15 21:45 Wepl New Issue
2009-06-15 21:45 Wepl Machine => A1200
2009-06-15 21:45 Wepl CPU => 68040
2009-06-15 21:45 Wepl CPUSpeed => 50
2009-06-15 21:45 Wepl ChipSet => AGA
2009-06-15 21:45 Wepl GFXCard => None
2009-06-15 21:45 Wepl ChipMem => 2 MB
2009-06-15 21:45 Wepl FastMem => 0 MB
2009-06-15 21:45 Wepl Workbench => OS 3.0
2009-06-15 21:45 Wepl KickROM => 40 - Kick 3.1
2009-06-15 21:45 Wepl KickSoft => None
2009-06-15 21:45 Wepl WHDLoad => 16.9
2009-06-15 21:46 Wepl Status new => assigned
2009-06-15 21:46 Wepl Assigned To => Wepl
2009-06-15 21:46 Wepl Reporter Wepl => VanDam
2009-11-04 12:03 Wepl Projection none => major rework
2009-11-04 12:03 Wepl ETA none => < 1 month
2009-11-04 12:03 Wepl Target Version => 17.0
2010-03-13 13:37 Wepl Note Added: 0001705
2012-03-21 23:18 administrator Target Version 17.0 => 17.1
2013-03-09 16:48 Wepl Target Version 17.1 => 17.2
2013-10-15 17:41 Wepl Target Version 17.2 => 18.0
2014-10-31 23:02 Wepl Status assigned => resolved
2014-10-31 23:02 Wepl Fixed in Version => 18.0
2014-10-31 23:02 Wepl Resolution open => fixed
2014-12-10 19:30 Wepl Status resolved => closed
+Issue History